html {
  font-size: 18px;
  font-weight: 300;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen,
    Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  line-height: 1.5;
  padding-inline: 5vw;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
li,
strong,
b {
  font-weight: normal;
}

a {
  color: black;
  text-decoration: none;
}

a:hover {
  color: #619AFF;
  text-decoration: none;
}

body {
  min-height: 100vh;
  background-color: #fff;

  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Old versions of Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently supported by Chrome, Edge, Opera and Firefox */

}

#body {
  min-height: 100vh;
}


button {
  width: 100px;
  height: 50px;
  font-size: 12pt;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen,
    Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
}

.button {
  display: flex;
  align-items: center;
  width: fit-content;
  padding: 8px 32px 8px 32px;
  border-radius: 25px;
  border: 2px solid black;
  text-align: center;
}

.button:hover {
  background-color: #619AFF;
  border: 2px solid #619AFF;
  color: black;
}

.buttons {
  display: flex;
  gap: 16px;
}

.column {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

header {
  margin-block: 12px;
  margin-inline: 32px;
}


footer {
  border-top: 2px solid #000;
  display: flex;
  align-items: center;
  gap: 24px;
  justify-content: space-evenly;
  padding: 100px;
  margin-top: 32px;
}

.icon {
  height: 28px;
  width: 28px;
}

.footerinfo {
  display: flex;
  gap: 8px;
  align-items: center;
  font-size: 18px;
}


header h1 {
  color: #619AFF;
  font-size: 40px;
  margin-bottom: 0;
}


img {
  width: 20vw;
}

#indexContent {
  min-height: 90vh;
  display: flex;
  align-items: center;
}

#indexContent-fit {
  display: flex;
  align-items: flex-start;
  padding-block: 32px;
  justify-content: start;
}

#infobox {
  width: 550px;
  background-color: transparent;
  padding: 20px;
  border-radius: 25px;
  margin-right: 50px;
  margin-right: 100px;
}

#infobox-nopadding {
  width: 550px;
  background-color: transparent;
  padding-inline: 20px;
  border-radius: 25px;
  margin-right: 50px;
}

#ous-appstore {
  width: 80vw;
}

.projectContent {
  height: fit-content;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-block: 64px;
}

.project-header {
  width: 250px;
  height: 250px;
  border: 1px solid #cfcfcf;
  position: relative;
}

.project-header img {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.project-header img:hover {
  opacity: 0.1;
}

.project-header p {
  background-color: #cfcfcf;
  color: black;
  font-size: 16px;
  padding: 8px 8px;
}

.project-header-info {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%)
}

.project-header-info:hover {
  opacity: 1;
}

.row {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  row-gap: 100px;
  column-gap: 20px;
}